Subject: Heather info needed, Zone 6

From: [email-masked] (Louise C. Putnam-Stoner)
Date: Mon, 20 Feb 1995 03:21:19 GMT

I would like to grow heather (erica or calluna) here in
Charlottesville, VA (central VA).  Summers are hot (usually
90's for several weeks) and humid in the early summer, then dry
in August. Microclimate may be a bit warmer than average Zone
6-- I am thinking of a South-facing U-shaped area surrounded on
3 sides by my house.  Soil here is acidic, which I gather is
good.  Deer a problem although they might not want to come into
this u-shaped area (wishful thinking)... any comments on
whether deer like heather would be appreciated.

My goal is a sort of memorial garden to a Scottish woman who
was a second mother to me... nothing morbid, rather a
celebration of something she held dear.  Any info would be
appreciated-- even direction to a different newsgroup if I am
in the wrong place.  I'm a novice 'netter.   

Thanks in advance.